{
    "format_version": 2,
    "header": {
        "description": "(By KatyushaNugget) Centaur Horse & Spider",
        "name": "CentaurHorse&Spider[BedrockPort]",
        "uuid": "9b69b00b-500f-4801-7118-534be48f935c",
        "version": [0, 0, 1],
        "min_engine_version": [1, 13, 0]
    },
    "modules": [
        {
            "description": "(By KatyushaNugget) Centaur Spider",
            "type": "resources",
            "uuid": "34b00b85-0f7d-467c-9611-69d5242d3b65",
            "version": [0, 0, 1]
		}
	],
	"settings": [
		{
			"type": "label",
			"text": "The"
		},
		{
			"type": "label",
			"text": "2nd Paragraph Template"
        }
	],
	"subpacks": [
		{
			"folder_name": "No Female Chest",
			"name": "No Female Chest Model",
			"memory_tier": 0
		},
		{
			"folder_name": "Female Chest",
			"name": "Female Chest Model",
			"memory_tier": 0
		}
	],
	"metadata": {
		"generated_with": {
			"bridge": [
				"2.6.0"
			],
			"dash": [
				"0.10.8"
			]
		}
	}
}